---
title: Spendenerfolge für den U.10 Makerspace in Worms
description: Hier führen wir eine Liste unserer erfolgreichen Spendenaktionen auf
---

# Ein XL 3D Drucker für unseren Makerspace

![Original Prusa XL im Größenvergleich](../assets/images/spenden/prusa_xl_max_volume_with_labels.jpg)

Liebe Unterstützerinnen und Unterstützer,

wir konnten Dank Euch die nötigen Mittel für den gewünschten XL 3D Drucker sammeln und haben das Gerät beim Hersteller **in Vollausstattung** bestellt!

## Warum der Original Prusa XL?

Der Original Prusa XL ist ein einzigartiger 3D-Drucker im Großformat mit einem Bauraum von 36×36×36 cm, der es uns ermöglicht, massive Objekte schnell und effizient zu drucken. Doch das ist noch nicht alles: Der Drucker bietet die Option, fünf unabhängige Druckköpfe zu nutzen. Dies erlaubt uns, mehrere Materialien in einem Druckvorgang zu kombinieren – von weichem TPU bis hin zu strapazierfähigem PCCF. Für weniger anspruchsvolle Projekte können wir PLA als Stützmaterial für PETG-Objekte verwenden, was die Entfernung von Stützstrukturen erheblich erleichtert.

## Unbegrenzte Möglichkeiten

Mit fünf Druckköpfen bietet der XL eine unübertroffene Multi-Material-Leistung und Geschwindigkeit. Die extrem schnellen Werkzeugwechsel und fortschrittlichen Technologien ermöglichen es uns, hochwertige und farbenfrohe 3D-Drucke mit minimalen bis keinen Abfällen zu erstellen. Die Möglichkeit, den Drucker jederzeit mit weiteren Druckköpfen aufzurüsten, bedeutet, dass wir unsere Kapazitäten entsprechend den wachsenden Anforderungen unserer Projekte erweitern können.

![5 Toolheads](../assets/images/spenden/prusa_xl_toolchanger_xl_macro.jpg)


## Spendenstand
**15.04.2024**: Wir haben den Drucker in Vollausstattung heute bestellt!

**13.04.2024**: An unserer Eröffnung haben wir weitere **155€** an Spenden erhalten, somit liegen wir bereits bei 2955€,  
die für die Anschaffung eingesammelt werden konnten und sind nun sehr zuversichtlich, die noch fehlenden 1000€ zu erhalten.

**08.04.2024**: Wir konnten bereits knapp **2800€** an Spenden für unser XL 3D-Drucker Projekt einsammeln. Unser **Spendenziel liegt bei 4000€** für die Maximalausstattung des 3D Druckers mit 5 Toolheads.
Selbst wenn wir dieses Ziel nicht erreichen sollten, können wir Stand jetzt den Drucker mit 2 Toolheads beschaffen und dann,
sobald wir weitere Spenden erhalten, auf die maximale Ausbaustufe erweitern.
